[torqueusers] qdel will not delete

Rahul Nabar rpnabar at gmail.com
Thu Dec 11 13:14:40 MST 2008


On Thu, Dec 11, 2008 at 2:06 PM, Jeremy Mann <jeremy at biochem.uthscsa.edu> wrote:
> Any of the pbs binaries have a version argument
>
> pbs_mom --version
> version: 2.3.0

Did not seem to work for me. "man pbs_mom" did not reveal a --version.

But this seems to work:

momctl -q version
   localhost:      version = 'version=2.2.

I guess I am a bit behind on version.........

-- 
Rahul


More information about the torqueusers mailing list